/*
Theme Name: VMZ
Author: Wecraft Media
Author URI: http://wecraftmedia.com
Description: 
Template: wecraftmedia
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: 
Text Domain: vmz
*/


@import url("../wecraftmedia/style.css");
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,700italic,800,800italic&subset=latin,cyrillic-ext);

body{font-family: 'Open Sans', 'sans-serif'; font-size: 14px; color: #404952;}
.content{max-width: 1030px; margin: 0 auto; padding: 0 15px;}
.m0{margin: 0;}
.tt-up{text-transform: uppercase;}
a{color: #404952; transition: color 0.3s; -webkit-transition: color 0.3s;}
a:hover{color: #525a63}
.transition{transition: all 0.3s; -webkit-transition: all 0.3s;}
.mb20{margin-bottom: 20px;}

.blue{color: #0089da;}
.silver,a.silver{color: #ababab;}

/*Header*/
header .site-logo{display: table-cell; text-align: center;}
header{position: fixed; color: #fff; width: 100%; top: 0; left: 0; background: rgba(255,255,255,0.75); -pie-background: rgba(255,255,255,0.75); box-shadow: 0 2px 4px rgba(50,50,50,0.4); -webkit-box-shadow: 0 2px 4px rgba(50,50,50,0.4); -o-box-shadow: 0 2px 4px rgba(50,50,50,0.4); z-index: 60;}
header .navbar-default{background: none;}
#main-nav > li:first-child{text-align: left;}
header .nav.navbar-nav > li a{display: inline-block; vertical-align: middle; line-height: 14px; font-size: 12px; color: #404952; text-transform: uppercase; padding: 10px 0; font-weight: 600; transition: all 0.3s; -webkit-transition: all 0.3s;}
header .nav.navbar-nav > li a:hover{color: #71777e;}
header .nav.navbar-nav li.current-menu-item a,header .nav.navbar-nav li.current-page-ancestor a{color: #008ada; border-top: 2px solid #008ada; margin-top: -2px;}
header a.dropdown-toggle{background: none !important; text-decoration: none !important;}
header .dropdown-menu{width: auto !important; min-width: 0 !important;}
header .dropdown-menu li{text-align: left !important;}
header .dropdown-menu li a{display: block !important; padding: 3px 10px !important;}

/*Footer*/
footer{padding-top: 0; background: #fff; position: relative; z-index: 10;}
.footer-top{background: #49555c; padding: 10px; margin-top: 50px; color: #fff;}
.footer-top td{padding: 5px 10px; vertical-align: top;}
.footer-top h3{color: #979797;}
.footer-bottom{padding: 10px 0;}
.footer-bottom.footer-contacts{border-top: 1px solid #404952;}
.footer-bottom p{padding: 0; margin: 0;}
.footer-bottom p a{display: inline-block; padding: 0 !important;}
.footer-bottom p img{margin: 0}

.wm-sb-text td{padding: 5px 10px; vertical-align: top;}

/*Categories*/
.wm-categories{max-width: 830px; margin: 0 auto; visibility: hidden;}
.wm-categories-pane{position: relative;}
.wm-categories-pane-bg{display: none; text-align: center; position: absolute; top: 0; left: 15px; bottom: 0; right: -14px; background-position: center center; background-repeat: no-repeat;
    background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;    
}
.wm-categories-pane-caption{width: 100%; bottom: 0; text-align: left; position: absolute; vertical-align: middle; background: rgba(255,255,255,0.75); -pie-background: rgba(255,255,255,0.75); padding: 20px;}
.wm-categories-pane-caption .caption-title{margin: 0; font-weight: 600;}
.wm-categories-pane-caption .caption-desc{color: #3f3f3f;}
.wm-categories-thumb{border: 1px solid #e9e9e9; margin: -1px; display: inline-block; float: left; width: 33.33333%; position: relative; transition: all 0.3s; -webkit-transition: all 0.3s;
    background: rgb(84,84,84); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiM1NDU0NTQiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjM2YzZjNmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L3JhZGlhbEdyYWRpZW50PgogIDxyZWN0IHg9Ii01MCIgeT0iLTUwIiB3aWR0aD0iMTAxIiBoZWlnaHQ9IjEwMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-radial-gradient(center, ellipse cover, rgba(84,84,84,1) 0%, rgba(63,63,63,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(84,84,84,1)), color-stop(100%,rgba(63,63,63,1))); /* Chrome,Safari4+ */
    background: -webkit-radial-gradient(center, ellipse cover, rgba(84,84,84,1) 0%,rgba(63,63,63,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-radial-gradient(center, ellipse cover, rgba(84,84,84,1) 0%,rgba(63,63,63,1) 100%); /* Opera 12+ */
    background: -ms-radial-gradient(center, ellipse cover, rgba(84,84,84,1) 0%,rgba(63,63,63,1) 100%); /* IE10+ */
    background: radial-gradient(ellipse at center, rgba(84,84,84,1) 0%,rgba(63,63,63,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#545454', endColorstr='#3f3f3f',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
}
.wm-categories-thumb:nth-child(2n+0){
    background: rgb(123,123,123); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiM3YjdiN2IiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjNjY2NjY2IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L3JhZGlhbEdyYWRpZW50PgogIDxyZWN0IHg9Ii01MCIgeT0iLTUwIiB3aWR0aD0iMTAxIiBoZWlnaHQ9IjEwMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-radial-gradient(center, ellipse cover, rgba(123,123,123,1) 0%, rgba(102,102,102,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(123,123,123,1)), color-stop(100%,rgba(102,102,102,1))); /* Chrome,Safari4+ */
    background: -webkit-radial-gradient(center, ellipse cover, rgba(123,123,123,1) 0%,rgba(102,102,102,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-radial-gradient(center, ellipse cover, rgba(123,123,123,1) 0%,rgba(102,102,102,1) 100%); /* Opera 12+ */
    background: -ms-radial-gradient(center, ellipse cover, rgba(123,123,123,1) 0%,rgba(102,102,102,1) 100%); /* IE10+ */
    background: radial-gradient(ellipse at center, rgba(123,123,123,1) 0%,rgba(102,102,102,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7b7b7b', endColorstr='#666666',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
}
.wm-categories-thumb.active{transition: all 0.3s; -webkit-transition: all 0.3s;
    background: rgb(0,149,222); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiMwMDk1ZGUiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMGE4MWJjIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L3JhZGlhbEdyYWRpZW50PgogIDxyZWN0IHg9Ii01MCIgeT0iLTUwIiB3aWR0aD0iMTAxIiBoZWlnaHQ9IjEwMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-radial-gradient(center, ellipse cover, rgba(0,149,222,1) 0%, rgba(10,129,188,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(0,149,222,1)), color-stop(100%,rgba(10,129,188,1))); /* Chrome,Safari4+ */
    background: -webkit-radial-gradient(center, ellipse cover, rgba(0,149,222,1) 0%,rgba(10,129,188,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-radial-gradient(center, ellipse cover, rgba(0,149,222,1) 0%,rgba(10,129,188,1) 100%); /* Opera 12+ */
    background: -ms-radial-gradient(center, ellipse cover, rgba(0,149,222,1) 0%,rgba(10,129,188,1) 100%); /* IE10+ */
    background: radial-gradient(ellipse at center, rgba(0,149,222,1) 0%,rgba(10,129,188,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0095de', endColorstr='#0a81bc',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
}
.wm-categories-thumb.active:before{content: ""; position: absolute; top: 50%; left: -22px; margin-top: -11px; border-width: 11px; border-style: solid; border-color: transparent #0a81bc transparent transparent;}
.wm-categories-thumb-mask{position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(255,255,255,0.1); -pie-background: rgba(255,255,255,0.1); transition: all 0.3s; -webkit-transition: all 0.3s; opacity: 0; filter: alpha(opacity=0);}
.wm-categories-thumb:hover .wm-categories-thumb-mask{opacity: 1; filter: alpla(opacity=100);}
.wm-categories-thumb.active .wm-categories-thumb-mask{opacity: 0; filter: alpha(opacity=0);}
.wm-categories-thumb .thumb-ratio{padding-top: 100%; display: block;}
.wm-categories-thumb .thumb-inner{color: #fff; position: absolute; top: 0; left: 0; right: 0; bottom: 0; padding: 0 7px; font-size: 11px; text-transform: uppercase;}

/*Box*/
.wm-box{background: #f3f3f3; padding: 18px 0 22px;}
.wm-box .wm-widget-wrap{background: #f3f3f3;}

/*Title*/
.wm-title{font-size: 24px; font-weight: 300; margin: 0 0 5px 0; line-height: 24px;}
.wm-subtitle{font-size: 24px; font-weight: bold; color: #0095de; margin: 0 0 20px 0; line-height: 24px;}

.wm-post-read-more{color: #008ada;}
.wm-post-read-more:hover{color: #1e9fe9;}

/*Latest news*/
.wm-latest-news{position: relative;}
.wm-latest-news-label-wrap{position: absolute; top: -31px; left: 0; width: 100%; text-align: center; z-index: 1;}
.wm-latest-news-label{display: inline-block; border: 10px solid #fff; background: #39adf1; padding: 10px 16px; color: #fff; font-weight: 600; font-size: 16px; text-transform: uppercase; top: -10px; left: 50%;}
.wm-latest-news-item{padding: 10px 10px 20px 10px; margin-bottom: 10px; background: #eaeaea; position: relative;}
.wm-latest-news-item:hover{background: #f1f1f1;}
.wm-latest-news-item .wm-post-read-more{position: absolute; right: 10px; bottom: 10px;}

/*Banner*/
.wm-banner{position: relative; border-bottom: 1px solid #404952; margin: 0; padding: 128px 0 34px; margin-bottom: 27px; background-repeat: no-repeat; background-position: center top; background-attachment: fixed; color: #fff;}
.wm-banner-shadow{position: absolute; width: 100%; left: 0; bottom: -27px; height: 27px; background: url(img/banner-shadow.png) no-repeat center top;}

/*Gmap*/
.wm-gmap{position: relative; margin: 0; margin-bottom: 500px; border-bottom: 1px solid #404952; background: rgba(255,0,0,0.5)}
.wm-gmap-map{position: fixed; top: 0; left: 0; right: 0; height: 505px; z-index: 1;}
.wm-gmap-map iframe{width: 100% !important; height: 100% !important;}
.wm-gmap-shadow.wm-banner-shadow{position: relative; top: auto; bottom: auto;}

/*Sidebar*/
[class^="icon-"],[class*=" icon-"]{display: inline-block; background-repeat: no-repeat; background-image: url(img/icons.png);}
.icon-menu-list{width: 31px; height: 31px; background-image: url(img/menu-list.png);}
.icon-menu-calendar{width: 31px; height: 31px; background-image: url(img/menu-calendar.png);}
.icon-menu-phone{width: 31px; height: 31px; background-image: url(img/menu-phone.png);}
.icon-menu-products{width: 31px; height: 31px; background-image: url(img/menu-products.png);}
.icon-menu-actions{width: 31px; height: 31px; background-image: url(img/menu-actions.png);}

.wm-sidebar{}
.wm-sidebar ul{list-style-type: none; margin: 0 0 30px 0; padding: 0;}
.wm-sidebar ul li{display: block; margin-bottom: 6px;}
.wm-sidebar ul li a{display: block; padding: 8px 15px; border-bottom: 1px dotted #717981; color: #717981; background: url(img/menu-pointer.png) no-repeat left center;}
.wm-sidebar ul li a:hover{color: #0089da; border-bottom-color: #0089da;}
.wm-sidebar ul li.active a{color: #0089da; border-bottom-color: #0089da; background-image: url(img/menu-pointer-active.png);}
.wm-sb-title{color: #0089da; font-size: 14px; font-weight: 600; text-transform: uppercase; margin-top: 0;}
.wm-sb-title .wm-sb-icon{vertical-align: middle; margin-right: 10px;}

/*Team*/
.wm-team{}
.wm-team-member{text-align: left; margin-bottom: 20px}
.wm-team-member-img img{max-width: 100%; border: 4px solid #ebebeb; border-radius: 50%;}
.wm-team-member-name{margin: 8px 0 0; font-size: 14px; color: #49555c;}
.wm-team-member-office{color: #008ada; font-size: 13px; margin: 0;}

.wm-grid-text{}
.wm-grid-text ul{list-style-type: none; padding-left: 0;}
.wm-grid-text ul li{padding: 8px 0 0 50px; min-height: 32px; background: url(img/li.png) no-repeat; margin-bottom: 20px; display: block;}
.wm-grid-text ul li h4{font-size: 16px; font-weight: 600; margin-top: 0;}

blockquote{border-left: none; font-size: 14px;}
blockquote:before{content: ""; float: left; margin: 0 10px 5px 0; background: url(img/quote.png) no-repeat; width: 56px; height: 52px; display: block;}
blockquote h4{font-size: 16px; font-weight: 600;}

.wm-post{margin-bottom: 40px;}
.wm-post h2.wm-post-title{text-transform: uppercase; border-bottom: 1px solid #cfd1d4; padding-bottom: 5px;}
.wm-post .wm-post-featured-img{max-width: 100%; border: 5px solid #dfdfdf;}
.read-more-blue{display: inline-block; font-size: 12px; text-decoration: none !important; color: #fff !important; height: 34px; line-height: 31px; white-space: nowrap; background: #6ea3b6; border-top: 3px solid #90b8c7; border-radius: 6px; padding: 0 28px; transition: all 0.5s; -webkit-transition: all 0.5s;}
.read-more-blue:hover{background: #81b2c3;}

.wm-widget-wrap{background: #fff; position: relative; z-index: 2;}

/*Category thumbs*/
.wm-cat-thumbs{}
.wm-cat-thumb{display: inline-block; width: 48.4%; margin: 0 1.6% 1% 0; position: relative; background-repeat: no-repeat; background-position: center center; border-radius: 5px;
    background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
}
.wm-cat-thumb-ratio{padding-top: 94%; display: block;}
.wm-cat-thumb-inner{position: absolute; top: 0; left: 0; right: 0; bottom: 0; display: block; background: rgba(0,0,0,0.5); -pie-background: rgba(0,0,0,0.5); border-radius: 5px;}
.wm-cat-thumb:hover .wm-cat-thumb-inner{background: rgba(0,0,0,0.25); -pie-background: rgba(0,0,0,0.25);}
.wm-cat-thumb::nth-child(2n+0){margin:  0 0 1% 1.6%;}
.wm-cat-thumb-label{color: #fff; text-transform: uppercase; position: absolute; bottom: 8px; left: 8px; max-width: 100%; font-size: 20px; margin: 0;}

.wm-cat-product{margin-bottom: 20px; position: relative;}
.wm-cat-product-img{display: block; position: relative;}
.wm-cat-product-img-r{padding-top: 100%; display: block;}
.wm-cat-product-img-inner{display: block; border-radius: 5px; top: 0; left: 0; bottom: 0; right: 0; position: absolute; background-position: center center; background-repeat: no-repeat;
background-size: contain;
-webkit-background-size: contain;
-o-background-size: contain;
-ms-background-size: contain;
}
.wm-cat-product-title{text-transform: uppercase; margin: 2px 0;}
.wm-cat-product .read-more-blue{position: absolute; bottom: 0; left: 0; left: 15px;}

#colorbox.solid{}
#colorbox.solid #cboxLoadedContent{background: #fff; border-radius: 10px; min-width: 300px;}
#colorbox.solid #cboxPrevious,#colorbox.solid #cboxNext{position: absolute; top: 50%; bottom: auto; margin-top: -8px; font-size: 24px;}
#colorbox.solid #cboxPrevious{left: 10px; right: auto;}
#colorbox.solid #cboxNext{right: 10px; left: auto;}

.wm-product{}
.wm-product .product-gallery{display: inline-block; opacity: 0.75; margin: 2px; padding: 2px; border: 1px solid #c9c9c9; border-radius: 3px;}
.wm-product .product-gallery span{display: inline-block; width: 50px; height: 50px; background-position: center center; background-repeat: no-repeat;
background-size: contain;
-webkit-background-size: contain;
-o-background-size: contain;
-ms-background-size: contain;
}
.wm-product .product-gallery:hover{opacity: 1; background: #fcfcfc;}
.wm-product .wm-product-title{text-transform: uppercase; margin-top: 0;}
.wm-product-img{max-width: 220px; margin-bottom: 10px;}

.wm-product-options{margin-top: 53px; border-top: 1px solid #404952; padding-top: 30px;}
.wm-product-options-item{margin-bottom: 50px;}
.wm-product-options-label{text-transform: uppercase; color: #0089da; font-size: 18px; text-align: right;}
.wm-product-options-text{border-left: 1px solid #cfd1d4; font-weight: 600; font-size: 13px; min-height: 50px;}
.wm-product-options-text table{width: 100% !important;}
.wm-product-options-text table tr td{padding: 4px 0; width: auto !important; white-space: normal;}
.wm-product-options-text table tr td:first-child{padding-right: 10px; white-space: normal;}

.wm-product-sidebar-widget{margin-bottom: 20px;}

.carousel{ border-bottom: 1px solid #404952;}

.wm-pdf-thumb{border: 1px solid #babbbc; margin-bottom: 20px;}
.wm-pdf-thumb a{border: 1px solid #fbfdfe;}
.wm-pdf-thumb a img{max-width: 100%;}
.wm-pdf-btn{display: inline-block; font-size: 12px; text-decoration: none !important; color: #fff !important; height: 34px; line-height: 31px; white-space: nowrap; background: #6ea3b6; border-top: 3px solid #90b8c7; border-radius: 6px; padding: 0 28px; transition: all 0.5s; -webkit-transition: all 0.5s;}
.wm-pdf-btn:hover{background: #81b2c3;}
.wm-pdf-btn.wm-pdf-btn-green{background: #6eb690; border-top: 3px solid #90c7aa;}
.wm-pdf-btn.wm-pdf-btn-green:hover{background: #78bd99;}

p{text-align: justify}

.carousel-inner .item img{width: 100%;}

@media (min-width: 768px) {
    header .navbar-collapse.collapse{display: table !important; width: 100%;}
    header .menu-wrap{display: table-cell; vertical-align: middle; width: 50%;}
    header .nav.navbar-nav{float: none !important; display: table !important; width: 100%;}
    header .nav.navbar-nav > li{float: none !important; display: table-cell; box-sizing: content-box; -moz-box-sizing: content-box; text-align: center;}
    header .site-logo{height: 80px; }
    header .site-logo a,header .site-logo a img{}
    #main-nav-2 li:last-child{text-align: right;}
    header .site-logo-sm{display: none;}
    .wm-latest-news-item:first-child{margin-right: -10px;}
    .wm-latest-news-item:last-child{margin-left: -10px;}
}
@media (max-width: 767px) {
    header .site-logo{display: none;}
    header .site-logo-sm{display: block; float: left;}
    header .site-logo-sm a{padding: 10px 0; display: inline-block;}
    header .site-logo-sm a img{max-height: 40px;}
    
    .wm-categories-thumb{display: block; text-align: center; float: none; width: auto;}
    .wm-categories-thumb .thumb-ratio{display: none;}
    .wm-categories-thumb .thumb-inner{position: relative; top: auto; left: auto; right: auto; bottom: auto; padding: 4px 10px; border: none; margin: 0; margin-bottom: 5px;}
    .wm-categories-pane{margin-bottom: 5px; min-height: 240px; height: auto;}
    .wm-categories-pane-bg{right: 15px;}
    .wm-categories-thumb.active:before{top: -22px; left: 50%; margin-top: 0; margin-left: -11px; border-color: transparent transparent #0a81bc transparent;}
    .nivo-prevNav{left: 15px;}
    .nivo-nextNav{right: 15px;}
    .wm-latest-news-label-wrap{position: static; margin-bottom: 10px;}
    .wm-banner{background-attachment: scroll;}
    .wm-team-member{text-align: center;}
    .wm-cat-thumb-label{font-size: 16px;}
    .wm-product-options-label{text-align: left;}
    .wm-product-options-text{border-left: none; border-top: 1px solid #cfd1d4;}
    .wm-product-options{margin-top: 53px; border-top: none; padding-top: 0;}
    .wm-product-text{padding-top: 10px;}
    .wm-cat-product .read-more-blue{position: static; margin-top: 20px;}
    .wm-cat-product-img{max-width: 220px;}
}

@media (max-width: 420px) {
    .wm-cat-thumb-label{font-size: 10px;}
}

/*Nivo Slider*/
.nivoSlider-wrap{
    margin: 0 auto;
    max-width: 1000px;
    position: relative;
}
.nivoSlider {
	position:relative;
	width:100%;
	height:500px;
        transition: all 0.5s;
        -webkit-transition: all 0.5s;
	overflow: hidden;
        background:#fff url(img/nivo-slider/loading.gif) no-repeat 50% 50%;
        border: 5px solid #e5e5e5;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	max-width: none;
        display: none;
}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
}

/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }

.nivo-html-caption {
    display:none;
}
/* Caption styles */
.nivo-caption {
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    background: #f5f5f5;
    border-radius: 6px;
}
.nivo-caption a {
    display:inline !important;
    color:#fff;
    border-bottom:1px dotted #fff;
}
.nivo-html-caption {
    display:none;
}
.nivo-html-caption-inner {
    padding: 10px;
}

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
    text-align:center;
    margin-top: 10px;
    white-space: nowrap;
    position: relative;
}

.nivo-controlNav .inner{
    position: relative;
    margin: 0 22px;
    overflow: hidden;
}

.nivo-controlNav .inner .inner-wrap{
    position: relative;
    display: inline-block;
}

.nivo-controlNav .thumb-nav{
    position: absolute; width: 18px; height: 18px; display: inline-block; background: url(img/nivo-slider/arrows.png) no-repeat; top: 21px; left: 0; cursor: pointer;
    opacity: 0.75;
    filter: alpha(opacity=75);
}
.nivo-controlNav .thumb-nav:hover{opacity: 1}
.nivo-controlNav .thumb-nav.thumb-nav-next{
    background-position: -18px top; left: auto; right: 0;
}

.nivo-controlNav .inner a {
    cursor: pointer;
    display: inline-block;
    margin: 3px 5px;
    vertical-align: middle;
    background: #cdced0;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    opacity: 0.5;
    filter: alpha(opacity=50);
}
.nivo-controlNav .inner a:hover {
    background:#abacaf;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    opacity: 0.75;
    filter: alpha(opacity=75);
}
.nivo-controlNav .inner a.active {
    background:#373b43;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    opacity: 1;
    filter: alpha(opacity=100);
}

.nivo-top-pointer{
    height: 10px;
    background: url(img/nivo-slider/top-pointer.png) no-repeat center top;
    display: none;
}

.nivo-play{display: none; position: absolute; top: 50%; left: 50%; margin: -80px 0 0 -40px; cursor: pointer; background: url(img/play.png) no-repeat; width: 80px; height: 80px; z-index: 100; opacity: 0.75;}
.nivo-play:hover{opacity: 1}

/*Glyph Icons*/
@font-face {
	font-family: 'icomoon';
	src:url('fonts/icomoon.eot?-auh847');
	src:url('fonts/icomoon.eot?#iefix-auh847') format('embedded-opentype'),
		url('fonts/icomoon.woff?-auh847') format('woff'),
		url('fonts/icomoon.ttf?-auh847') format('truetype'),
		url('fonts/icomoon.svg?-auh847#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="-icon-"], [class*=" -icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.-icon-pinterest:before {
	content: "\e600";
}
.-icon-rss:before {
	content: "\e601";
}
.-icon-vimeo:before {
	content: "\e602";
}
.-icon-twitter:before {
	content: "\e603";
}
.-icon-facebook:before {
	content: "\e604";
}
.-icon-tag:before {
	content: "\f02b";
}
.-icon-video-camera:before {
	content: "\f03d";
}
.-icon-chevron-left:before {
	content: "\f053";
}
.-icon-chevron-right:before {
	content: "\f054";
}
.-icon-comment:before {
	content: "\f075";
}
.-icon-linkedin:before {
	content: "\f0e1";
}
.-icon-book:before {
	content: "\e605";
}
.-icon-twitter2:before {
	content: "\e606";
}